
### waking up in the middle of the night    
solution: turn on hibernate? no longer happening it seems as of 2021-10-02

https://superuser.com/questions/971384/windows-10-wakes-itself-up-to-install-updates | Windows 10 wakes itself up to install updates - Super User
https://superuser.com/questions/973009/conclusively-stop-wake-timers-from-waking-windows-10-desktop | sleep - Conclusively stop wake timers from waking Windows 10 desktop - Super User
https://superuser.com/questions/751544/computer-wakes-by-itself-but-wake-source-is-unknown
https://www.minitool.com/backup-tips/computer-turns-on-by-itself.html
